{
  "area": [
    {
      "xpos": 655,
      "ypos": 594,
      "width": 67,
      "height": 21,
      "type": "match"
    }
  ],
  "properties": [],
  "tags": [
    "kde_cancel_button"
  ]
}